import { Paginator } from "@aws-sdk/types";
import {
  ListEarthObservationJobsCommandInput,
  ListEarthObservationJobsCommandOutput,
} from "../commands/ListEarthObservationJobsCommand";
import { SageMakerGeospatialPaginationConfiguration } from "./Interfaces";
export declare function paginateListEarthObservationJobs(
  config: SageMakerGeospatialPaginationConfiguration,
  input: ListEarthObservationJobsCommandInput,
  ...additionalArguments: any
): Paginator<ListEarthObservationJobsCommandOutput>;
